

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: rgba(49, 72, 163, 0.9);
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 99%; /* Could be more or less, depending on screen size */
  height: 175%;
  color: aliceblue;
  font-family: 'Risque', cursive;
}

/* The Close Button */
.close {
  color: black;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: red;
  text-decoration: none;
  cursor: pointer;
}

#about-link {
  color: gray;
}
 #about-link:hover{
   color: white;
 }

 #eventsli:hover{
   color: white;
 }

hr.style-five {
  border: 0;
  height: 0; /* Firefox... */
  box-shadow: 0 0 10px 1px black;
}
hr.style-five:after {  /* Not really supposed to work, but does */
  content: "\00a0";  /* Prevent margin collapse */
}

#about {
  color: #c3c3c3;
  font-family: 'Montserrat Alternates', sans-serif;
}

/* Dynamic Background*/
@keyframes bgcolor {
  0% {
      background: url("img/bg1.jpg") no-repeat center center fixed;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      
  }

  20% {
      background: url("img/bg2.jpg") no-repeat center center fixed;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
  }

  40% {
    background: url("img/bg3.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

  60% {
    background: url("img/bg4.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

  80% {
    background: url("img/bg5.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

  100% {
    background: url("img/bg6.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

}

body {
  -webkit-animation: bgcolor 15s infinite;
  animation: bgcolor 15s infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
  font-family: 'Fondamento', cursive;
  font-size: larger;
}

.link{
  color: cyan;
}

.link:hover{
  color: rgb(100, 100, 200);
}

.glitch-content {
  padding-left: 3em;
  padding-right: 3em;
}

